Bug 1729721 - [cephfs] Ceph Fuse clients crashing after upgrade to RHCS 3.2z2
Summary: [cephfs] Ceph Fuse clients crashing after upgrade to RHCS 3.2z2
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: CephFS
Version: 3.2
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 4.0
Assignee: Patrick Donnelly
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-13 22:55 UTC by Mike Hackett
Modified: 2019-07-15 15:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-14 19:55:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Mike Hackett 2019-07-13 22:55:36 UTC
Description of problem:
Ceph Fuse clients running upstream 12.2.11 are crashing after upgrade to ceph cluster to RHCS 3.2z2.

Refer BZ: https://bugzilla.redhat.com/show_bug.cgi?id=1724006

Version-Release number of selected component (if applicable):
RHCS 3.2z2


Note You need to log in before you can comment on or make changes to this bug.